<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body>
<div class="caja">
<table id="donde">
	<tr>
		<td>NOMBRE</td>
		<td>CALLE</td>
		<td>POBLACIÓN</td>
		<td>PROVINCIA</td>
	</tr>
	<tr>
		<td>DEPORTES 1</td>
		<td>C/Avenida 8</td>
		<td>Con Benito</td>
		<td>Badajoz</td>
	</tr>
	<tr>
		<td>DEPORTES 2</td>
		<td>C/Fernando 5</td>
		<td>Madrid</td>
		<td>Madrid</td>
	</tr>
	<tr>
		<td>DEPORTES 3</td>
		<td>C/Deportiva 31</td>
		<td>Silla</td>
		<td>Valencia</td>
	</tr>
</table>
</div>

</body>
</html>